// Server Side
const express = require("express");
const app = express();
const port = 3030;
const http = require("http").createServer();

const io = require("socket.io")(http);

io.of("/game").on("connection", (socket) => {
  socket.emit("welcome", "hello to <namespcaess>");
});

http.listen(port, () => {
  console.log(`Server is on http://localhost:${port}`);
});
